.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-4982fe43-b277-8570-accd-b2ca8591eb77 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4e87c166-0862-a3ba-eb3a-697156f2d05a {
padding-right: 2rem !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6e76fb05-1e5d-44f1-9dff-2e9fb77b8e40 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-4e87c166-0862-a3ba-eb3a-697156f2d05a {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}